> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialect.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Mint

> Get a blink for mint operations



## OpenAPI

````yaml /openapi/deficarrot.json get /v0/crt/mint/{poolToken}
openapi: 3.1.1
info:
  title: Deficarrot API
  version: 0.0.1
servers:
  - url: https://deficarrot.dial.to/api
security: []
paths:
  /v0/crt/mint/{poolToken}:
    get:
      tags:
        - Earn
      summary: Mint
      description: Get a blink for mint operations
      operationId: deficarrot.mint.getMintBlink
      parameters:
        - name: poolToken
          in: path
          required: true
          schema:
            type: string
            description: Supported token address or label
            default: PYUSD
            example: PYUSD
          x-default: PYUSD
          example: PYUSD
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  title:
                    type: string
                  description:
                    type: string
                  label:
                    type: string
                  icon:
                    type: string
                  links:
                    type: object
                    properties:
                      actions:
                        type: array
                        items:
                          type: object
                          properties:
                            type:
                              enum:
                                - transaction
                                - external-link
                            href:
                              type: string
                            label:
                              type: string
                            parameters:
                              type: array
                              items:
                                type: object
                                properties:
                                  name:
                                    type: string
                                  type:
                                    type: string
                                  label:
                                    type: string
                                required:
                                  - name
                                  - type
                                  - label
                          required:
                            - type
                            - href
                            - label
                    required:
                      - actions
                required:
                  - title
                  - description
                  - label
                  - icon
                  - links

````